HIMS_RRAMS Web - Bug #605

[Ul] Bug fixes in entire module
07/06/2024 06:38 PM - Praveen Madeti

Status: Closed Start date: 05/06/2024
Priority: Normal Due date:

Assignee: Praveen Madeti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

[UI] Bug fixes in entire module

History

#1 - 21/06/2024 02:05 AM - Kalyan Battula

- Status changed from In Progress to Closed

20/04/2025
